label 
{
    height: 100%;
    cursor: pointer;
}

.subirImg 
{
    background: url('../img/subida.png') no-repeat;    
    background-size: contain;
    background-position: center;
    padding: 0;
    height: 150px;
}

.subirBtn {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.progreso 
{
   	height: 20px;
	width: 100%;
	background: #0f8619;
	border-radius: 20px;
	margin: 0 0 12px 0;
	max-width: 100%;
	width: 0%;
	display: none;	
}


